@import "description.scss";

.cards {
  display: grid;
  grid-template-columns: repeat(3, 140px);
  grid-gap: 30px;

  @include tablet {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    grid-column-gap: 20px;
    margin-bottom: 60px;
  }

  @include mobile {
    grid-template-columns: repeat(6, 133px);
    grid-template-rows: 163px;
    grid-column-gap: 10px;
    margin-bottom: 30px;
    overflow-x: scroll;

    width: calc(100% + 40px);
    margin-left: -20px;
    padding-left: 20px;
    padding-right: 20px;

    & > *:last-child {
      padding-right: 20px;
    }
  }
}
